.container{
    padding: 24px;
    height: 100vh;
    display: grid;
    grid-template-rows: auto 1fr auto;
}

.header{
    display: flex;
    justify-content: center;
    align-content: center;
    margin-bottom: 32px;
}

.footer{
    text-align: center;
    font-size:0.75rem;
    margin-top: 32px;
}